TCDS(4) | Kernel Interfaces Manual | TCDS(4)

# NAME

tcds — TURBOchannel dual-channel SCSI adapters

# SYNOPSIS

tcds* at tc? slot ? offset ?

# DESCRIPTION

The tcds driver provides support for the DEC TURBOchannel PMAZ-DS, PMAZ-FS, PMAZB-AA and PMAZC-AA dual-channel SCSI adapters. Each channel is driven by the asc(4) driver. The PMAZ-FS (Alpha onboard only) and PMAZC-AA (option board) provide two Fast Narrow SCSI busses, while the PMAX-DS (Alpha onboard only) and PMAZB-AA only provide Narrow SCSI. For the onboard Alpha controllers, one bus is for internal devices and one bus for external devices.

# SEE ALSO

asc(4)

February 6, 2002 | NetBSD 6.0